body {background: url(images/bg_2.gif) #ffffff;
	background-repeat: repeat-x;
	margin:0 0;}
.smalltext {font-size: 10px;
	color:#666666;}
.mediumtext {font-size: 14px;}
.right {text-align: right;}
.left {text-align: left;}
.center {text-align: center;}
.clear {clear:both;}
.nowrap {white-space:nowrap;}

#container {clear:both;
	width:850px;
	margin:auto;}
#main {padding-top:0 45px 0 25px;
	margin-bottom:60px;
	text-align:left;
	width:100%;
	float:left;
	overflow:hidden;}
#scroll {float:right;
	display:inline;
	position:relative;
	top:-10px;
	width: 200px;
	height: 600px;
	text-align:right;
	background-image: url(images/honorees.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	z-layer:999;}
#scroll-mobile {display:none;}
#sidebar {background-color: #F4F6C8;
	width:150px;
	float:left;
	line-height:1.3;
	font-size:90%;
	padding:0 10px 9000px 10px;
	margin-bottom:-9000px;}

.head_umbrella {padding-left:60px;
	padding-top:13px;
	font-family:Avenir;
	color:white;
	text-align:left;
	line-height:.5;
	font-size:14px;}
.logo_umbrella {float:left;
	position:relative;
	top:-13px;
	left:-8px;}
.umbrella-title {font-size:16px;}
.homebanners {padding:20px 0 0 20px;
	text-align:left;}
.img-home {width:310px!important;}	
.hometext {width:600px;
	text-align:left;
	margin:auto;
	padding-top:12px;
	color: #592600;}
.text {float:left;
	width:650px;
	padding: 15px 0 50px 10px;
	text-align:left;
	padding-bottom:9000px;
	margin-bottom:-9000px;}
.text2 {float:left;
	width:550px;
	padding: 15px 0 50px 10px;
	text-align:left;}
.text3 {float:none;
	width:100%;
	padding: 15px 0 50px 10px;
	text-align:left;}	
.column {width:25%;
	float:left;
	display:inline;
	margin:20px 0;}
.column3 {width:32%;
	float:left;
	display:inline;
	margin:20px 0;}	
.audiocolumn1 {width:30%;
	float:left;
	padding:0 20px 20px 20px;}
.audiocolumn2 {width:900px;}
.audioembedwindow {float:left;
	width:550px;
	height:310px;
	padding-top:30px;}
.videoembed {width:640px;
	height:360px;}	
.form {text-align:right;}
.press {width:631px;
	height:476px;
	overflow:auto;
	margin-left:15px;
	margin-top:17px;
	font-size:90%;
	text-align:left;}
.small {font-size:10pt;
	font-weight:bold;
	position:relative;
	top:-10px;}
.textblock {width:830px;
	clear:both;
	text-align:left;
	margin:auto;}
.highlight {color:#000080;
	font-weight:bold;}
.red {color:red;
	font-weight:bold;
	font-size:110%;}
.firstletter {color: #13136B;
	font-size:14pt;
	font-style:italic;	
	font-weight:bold;}
.bullet {color:black;
	padding:0 9px;}
.charitylogo {padding:6px;}
.registercolumn {float:left;
	width:49%;}
.sponsor {padding:10px 25px;}
.caption {width:80%;
	margin:15px auto;
	font-size:18px;
	font-weight:bold;}
.slideshow {width:90%;
	max-width:700px;}
.slideshow-controls {margin:14px;
	font-size:17px;}	

nav {list-style-type:none;
	margin:0;
	padding:0;}
nav li {text-align:left;
	display:inline;
	margin:0;
	padding:0;}
footer {clear:both;
	width:850px;
	margin:auto;
	height: 48px;
	background-color:#F4F6C8;
	text-align:center;
	font-size:7pt;
	font-family: verdana;
	color:#666666;
	margin:70px auto 15px auto;
	padding-top:8px;}

h1 {width:500px;
	text-align:left;
	font-size:11pt;
	font-family: Georgia;
	font-style:italic;
	color:#432A2A;
	margin:20px 0 20px 40px;
	line-height:1.4}
h2 {color: #13136B;
	font-size:15pt;
	font-style:italic;}
h3 {margin-top:40px;}

tr.colorhead {background-color: #F4F6C8;}
td {vertical-align: top;}
td.middle {vertical-align: middle;}
td.bottom {vertical-align: bottom;}
td.filmstrip2 {width: 220px;
	text-align:left;
	padding-top:6px;}
td.sidebar {background-color:#F4F6C8;
	background-image: url(images/sidebar_top.gif);
	background-repeat: repeat-x;
	background-position: top left;
	width:175px;
	text-align:left;
	padding:7px;
	font-size:9pt;
	font-weight:bold;
	line-height:130%;}
td.form {text-align:right;
	font-size:9pt;}
td.form2 {text-align:left;}
img.social_icon {margin:4px;}

.homebanner-custom {width:355px;
	height:158px;
	background:url(images/banner_fathers75.jpg);
	background-repeat:no-repeat;
	padding:12px 25px 10px 200px;
	margin-bottom:6px;
	border:1px solid #f16c9b;}
.anniversary-logo {display:none;}

a:link {color: #006595;
	text-decoration: none;}
a:visited {color: #006595;
	text-decoration: none;}
a:hover {color: blue;
	text-decoration: underline;}
a:active {color: blue;}
a.nav:link {color: #000;
	text-decoration: none;}
a.nav:visited {color: #000;
	text-decoration: none;}
a.nav:hover {color: #375cec;
	text-decoration: none;}
a.nav:active {color: #375cec;}
a.navOn:link {color: #375cec;
	text-decoration: none;}
a.navOn:visited {color: #375cec;
	text-decoration: none;}
a.navOn:hover {color: #375cec;
	text-decoration: none;}
a.navOn:active {color: #375cec;}
a.foot:link {color: #CBA485;
	text-decoration: none;}
a.foot:visited {color: #CBA485;
	text-decoration: none;}
a.foot:hover {color: #CBA485;
	text-decoration: underline;}
a.foot:active {color: #CBA485;}
a.logo:link {color: white;
	text-decoration: none;}
a.logo:visited {color: white;
	text-decoration: none;}
a.logo:hover {color: white;
	text-decoration: undernone;}
a.logo:active {color: white;}
b {font-weight: bold;}











/* RESPONSIVE CSS ----------- */

@media (min-width: 320px) and (max-width: 460px) {

.hidemobile {display:none;}
.hidedesktop {display:inline;}
body {background: url(images/spacer.gif) #ffffff;
	background-repeat: repeat-x;
	margin:0 0;}

#container {clear:both;
	width:100%;}
#sidebar {background-color: #F4F6C8;
	width:100%;
	float:none;
	margin:0 0 20px 0;
	font-size:90%;
	padding:14px 4px 3px 0;
	text-align:center;}
#scroll {display:none;}
#scroll-mobile {display:inline;
	margin-top:30px;}

.head_umbrella {background-color:#95c7d2;
	padding:4px 0 0 10px;
	font-family:Avenir;
	color:white;
	text-align:left;
	line-height:.9;
	font-size:16px;}
.logo_umbrella {float:left;
	position:relative;
	top:0px;
	left:0px;}
.umbrella-title {font-size:19px;
	padding:5px 10px 0 0;
	line-height:1.1;}
.homebanners {padding:10px 0 0 5px;
	text-align:center;}
.img-home {width:98%;
	margin:6px 0;}	
.headshot {margin:0 4px;}
.text {float:none;
	width:90%;
	padding: 0 20px;
	text-align:left;
	margin:0;}
.text2 {float:none;
	width:90%;
	padding: 0 20px;
	text-align:left;
	margin:0;}
.textblock {width:90%;
	clear:both;
	text-align:left;
	margin:auto;}
.column {width:100%;
	float:none;
	display:inline;
	margin:0px 0;}
.column3 {width:100%;
	float:none;
	display:inline;
	margin:0px 0;}	
.img {width:98%;}
.registercolumn {float:none;
	font-size:11px;
	padding-right:150px;}
.audiocolumn1 {width:90%;
	float:none;
	padding:0 20px;}
.audiocolumn2 {width:90%;}
.audioembedwindow {float:none;
	width:90%;
	height:310px;
	padding-top:40px 0 0 0;}
.audioembed {width:100%;}
.videoembed {width:100%;
	height:300px;}
.slideshow-controls {margin:14px;
	font-size:22px;}

nav {clear:both;
	list-style-type:none;
	margin-left:20px;
	padding-bottom:1px;}
nav li {text-align:left;
	display:block;
	margin:0;
	padding:5px;}
footer {clear:both;
	width:95%;
	margin:auto;
	height: 100%;
	background-color:#F4F6C8;
	text-align:left;
	font-size:9px;
	font-family: verdana;
	color:#666666;
	margin:30px auto 0 0;
	padding:5px;
	line-height:1.5;}

h1 {width:90%;
	text-align:left;
	font-size:10pt;
	font-family: Georgia;
	font-style:italic;
	color:#432A2A;
	margin:20px 20px 20px 10px;
	line-height:1.4}
h2 {color: #13136B;
	font-size:15pt;
	font-style:italic;}
h3 {margin-top:40px;}

tr.colorhead {background-color: #F4F6C8;}
td {vertical-align: top;}
td.middle {vertical-align: middle;}
td.bottom {vertical-align: bottom;}
td.filmstrip2 {width: 220px;
	text-align:left;
	padding-top:6px;}
td.sidebar {background-color:#F4F6C8;
	background-image: url(images/sidebar_top.gif);
	background-repeat: repeat-x;
	background-position: top left;
	width:175px;
	text-align:left;
	padding:7px;
	font-size:9pt;
	font-weight:bold;
	line-height:130%;}
td.form {text-align:right;
	font-size:9pt;}
td.form2 {text-align:left;}
img.social_icon {margin:4px;}

.homebanner-custom {width:91%;
	height:auto;
	background-image:none;
	background-color:#e6e6e6;
	padding:10px;
	margin:6px 0;
	border:1px solid #f16c9b;
	font-size:110%;}
.anniversary-logo {display:block;
	width:280px;
	margin:auto;
	text-align:center;
	padding-bottom:6px;}

a:link {color: #006595;
	text-decoration: none;}
a:visited {color: #006595;
	text-decoration: none;}
a:hover {color: blue;
	text-decoration: underline;}
a:active {color: blue;}
a.nav:link {color: #000;
	text-decoration: none;}
a.nav:visited {color: #000;
	text-decoration: none;}
a.nav:hover {color: #375cec;
	text-decoration: none;}
a.nav:active {color: #375cec;}
a.navOn:link {color: #375cec;
	text-decoration: none;}
a.navOn:visited {color: #375cec;
	text-decoration: none;}
a.navOn:hover {color: #375cec;
	text-decoration: none;}
a.navOn:active {color: #375cec;}
a.foot:link {color: #CBA485;
	text-decoration: none;}
a.foot:visited {color: #CBA485;
	text-decoration: none;}
a.foot:hover {color: #CBA485;
	text-decoration: underline;}
a.foot:active {color: #CBA485;}
b {font-weight: bold;}


}











@media (min-width: 460px) and (max-width: 800px) {

.hidemobile {display:none;}
.hidedesktop {display:inline;}
body {background: url(images/spacer.gif) #ffffff;
	background-repeat: repeat-x;
	margin:0 0;
	font-size:90% !important;}

#container {clear:both;
	width:100%;}
#scroll {display:none;}
#scroll-mobile {display:inline;}
#sidebar {background-color: #F4F6C8;
	width:100%;
	float:none;
	margin:0 0 20px 0;
	font-size:90%;
	padding:14px 4px 3px 0;
	text-align:center;}

.head_umbrella {background-color:#95c7d2;
	padding:4px 0 0 10px;
	font-family:Avenir;
	color:white;
	text-align:left;
	line-height:.9;
	font-size:14px;}
.logo_umbrella {float:left;
	position:relative;
	top:0px;
	left:0px;}
.umbrella-title {font-size:19px;
	padding-top:5px;}
.homebanners {padding:10px 0 0 5px;
	text-align:center;}
.headshot {margin:0 4px;}
.text {float:none;
	width:90%;
	padding: 0 20px;
	text-align:left;
	margin:0;}
.text2 {float:none;
	width:90%;
	padding: 0 20px;
	text-align:left;
	margin:0;}
.textblock {width:90%;
	clear:both;
	text-align:left;
	margin:auto;}
.column {width:100%;
	float:none;
	display:inline;
	margin:0px 0;}
.column3 {width:100%;
	float:none;
	display:inline;
	margin:0px 0;}	
.img {width:98%;}
.registercolumn {float:none;
	font-size:11px;
	padding-right:150px;}
.audiocolumn1 {width:90%;
	float:none;
	padding:0 20px;}
.audiocolumn2 {width:90%;}
.audioembedwindow {float:none;
	width:90%;
	height:310px;
	padding-top:40px 0 0 0;}
.videoembed {width:100%;
	height:300px;}
.slideshow-controls {margin:14px;
	font-size:20px;}	

nav {clear:both;
	list-style-type:none;
	margin-left:20px;
	padding-bottom:1px;}
nav li {text-align:left;
	display:block;
	margin:0;
	padding:5px;}
footer {clear:both;
	width:95%;
	margin:auto;
	height: 100%;
	background-color:#F4F6C8;
	text-align:left;
	font-size:7px;
	font-family: verdana;
	color:#666666;
	margin:30px auto 0 0;
	padding:5px;
	line-height:1.5;}

h1 {width:90%;
	text-align:left;
	font-size:15pt;
	font-family: Georgia;
	font-style:italic;
	color:#432A2A;
	margin:20px 20px 20px 10px;
	line-height:1.4}
h2 {color: #13136B;
	font-size:15pt;
	font-style:italic;}
h3 {margin-top:40px;}

.homebanner-custom {width:95%;
	height:auto;
	background-image:none;
	background-color:#e6e6e6;
	padding:10px;
	margin:6px 0;
	border:1px solid #f16c9b;
	font-size:130%;}
.anniversary-logo {display:block;
	width:400px;
	margin:auto;
	text-align:center;
	padding-bottom:6px;}	

tr.colorhead {background-color: #F4F6C8;}
td {vertical-align: top;}
td.middle {vertical-align: middle;}
td.bottom {vertical-align: bottom;}
td.filmstrip2 {width: 220px;
	text-align:left;
	padding-top:6px;}
td.sidebar {background-color:#F4F6C8;
	background-image: url(images/sidebar_top.gif);
	background-repeat: repeat-x;
	background-position: top left;
	width:175px;
	text-align:left;
	padding:7px;
	font-size:9pt;
	font-weight:bold;
	line-height:130%;}
td.form {text-align:right;
	font-size:9pt;}
td.form2 {text-align:left;}
img.social_icon {margin:4px;}
a:link {color: #006595;
	text-decoration: none;}
a:visited {color: #006595;
	text-decoration: none;}
a:hover {color: blue;
	text-decoration: underline;}
a:active {color: blue;}
a.nav:link {color: #000;
	text-decoration: none;}
a.nav:visited {color: #000;
	text-decoration: none;}
a.nav:hover {color: #375cec;
	text-decoration: none;}
a.nav:active {color: #375cec;}
a.navOn:link {color: #375cec;
	text-decoration: none;}
a.navOn:visited {color: #375cec;
	text-decoration: none;}
a.navOn:hover {color: #375cec;
	text-decoration: none;}
a.navOn:active {color: #375cec;}
a.foot:link {color: #CBA485;
	text-decoration: none;}
a.foot:visited {color: #CBA485;
	text-decoration: none;}
a.foot:hover {color: #CBA485;
	text-decoration: underline;}
a.foot:active {color: #CBA485;}
b {font-weight: bold;}



}









